j2ee.platform.classpath=${j2ee.server.home}/lib/annotations-api.jar:${j2ee.server.home}/lib/catalina-ant.jar:${j2ee.server.home}/lib/catalina-ha.jar:${j2ee.server.home}/lib/catalina-storeconfig.jar:${j2ee.server.home}/lib/catalina-tribes.jar:${j2ee.server.home}/lib/catalina.jar:${j2ee.server.home}/lib/ecj-4.4.2.jar:${j2ee.server.home}/lib/el-api.jar:${j2ee.server.home}/lib/jasper-el.jar:${j2ee.server.home}/lib/jasper.jar:${j2ee.server.home}/lib/jsp-api.jar:${j2ee.server.home}/lib/servlet-api.jar:${j2ee.server.home}/lib/tomcat-api.jar:${j2ee.server.home}/lib/tomcat-coyote.jar:${j2ee.server.home}/lib/tomcat-dbcp.jar:${j2ee.server.home}/lib/tomcat-i18n-es.jar:${j2ee.server.home}/lib/tomcat-i18n-fr.jar:${j2ee.server.home}/lib/tomcat-i18n-ja.jar:${j2ee.server.home}/lib/tomcat-jdbc.jar:${j2ee.server.home}/lib/tomcat-jni.jar:${j2ee.server.home}/lib/tomcat-util-scan.jar:${j2ee.server.home}/lib/tomcat-util.jar:${j2ee.server.home}/lib/tomcat-websocket.jar:${j2ee.server.home}/lib/websocket-api.jar
#Mon Dec 26 17:47:08 EET 2016
javadoc.splitindex=true
lib.dir=${web.docbase.dir}/WEB-INF/lib
build.classes.excludes=**/*.java,**/*.form
javadoc.author=false
j2ee.platform=1.7-web
dist.war=${dist.dir}/${war.name}
javac.target=1.8
build.generated.dir=${build.dir}/generated
resource.dir=setup
build.web.excludes=${build.classes.excludes}
war.ear.name=${war.name}
j2ee.compile.on.save=true
debug.test.classpath=${run.test.classpath}
build.dir=build
javac.deprecation=false
persistence.xml.dir=${conf.dir}
j2ee.copy.static.files.on.save=true
test.src.dir=test
junit.selected.version=3
includes=**
jar.compress=false
annotation.processing.processors.list=
javadoc.version=false
build.classes.dir=${build.web.dir}/WEB-INF/classes
dist.dir=dist
javac.source=1.8
javac.debug=true
javac.test.processorpath=${javac.test.classpath}
dist.archive.excludes=
run.test.classpath=${javac.test.classpath}\:${build.test.classes.dir}
build.generated.sources.dir=${build.dir}/generated-sources
javadoc.notree=false
runmain.jvmargs=
source.root=src
platform.active=default_platform
javadoc.preview=true
j2ee.deploy.on.save=true
annotation.processing.enabled=true
dist.javadoc.dir=${dist.dir}/javadoc
war.content.additional=
client.urlPart=/index.jsp
javadoc.additionalparam=
javac.classpath=${libs.MySQLDriver.classpath}
javadoc.noindex=false
webinf.dir=web/WEB-INF
annotation.processing.enabled.in.editor=true
javadoc.private=false
javadoc.encoding=${source.encoding}
build.test.classes.dir=${build.dir}/test/classes
javac.compilerargs=
web.docbase.dir=web
source.encoding=UTF-8
dist.ear.war=${dist.dir}/${war.ear.name}
j2ee.server.type=Tomcat
conf.dir=${source.root}/conf
annotation.processing.run.all.processors=true
compile.jsps=false
excludes=
javac.processorpath=${javac.classpath}
build.test.results.dir=${build.dir}/test/results
display.browser=true
endorsed.classpath=${libs.javaee-endorsed-api-7.0.classpath}
javadoc.use=true
build.web.dir=${build.dir}/web
javadoc.nonavbar=false
war.name=WebApplication5.war
javadoc.windowtitle=
javac.test.classpath=${javac.classpath}\:${build.classes.dir}\:${libs.junit_4.classpath}\:${libs.hamcrest.classpath}
src.dir=${source.root}/java
annotation.processing.source.output=${build.generated.sources.dir}/ap-source-output
debug.classpath=${build.classes.dir}\:${javac.classpath}
